<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Zuitt IT Solutions</title>
</head>
<body>
    <header>
        <h1>Zuitt IT Solutions</h1>
    </header>

    <main>
        <section>
            <h2>Products Offered</h2>
            <table border="2">
                <thead>
                    <tr>
                        <th>Package</th>
                        <th>Price</th>
                        <th>Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Basic</td>
                        <td>&#8369; 500.00</td>
                        <td>Package includes a fully functional website with desired specifications.</td>
                    </tr>
                    <tr>
                        <td>Premium</td>
                        <td>&#8369; 1000.00</td>
                        <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                    </tr>
                </tbody>
                <tfoot>
                    <tr>
                        <th colspan="3">Additional features after initial project is inclusive of charges</th>
                    </tr>
                </tfoot>
            </table>
        </section>
    
        <section>
            <h2>Contact Form</h2>
            <form action="https://www.google.com">
                <label for="first_name">First Name:</label><br>
                <input type="text" name="first_name" id="first_name" required autocomplete="true" /><br>
    
                <label for="last_name">Last Name:</label><br>
                <input type="text" name="last_name" id="last_name" required autocomplete="true" /><br>
    
                <label for="email">Email:</label><br>
                <input type="email" name="email" id="email" required autocomplete="true" /><br>
    
                <label>Service Type:</label><br>
                <select name="service_type" id="service_type">
                    <option value="front_end_programming">Front End Programming</option>
                    <option value="back_end_programming">Back End Programming</option>
                    <option value="fullstack_end_programming">Full Stack End Programming</option>
                </select><br>
    
                <label>Preferred Contact:</label><br>
                
                <input type="checkbox" name="contact_email" id="contact_email" value="email">
                <label for="contact_email">Email</label><br>
    
                <input type="checkbox" name="contact_phone" id="contact_phone" value="phone">
                <label for="contact_phone">Phone</label><br>
    
                <label>Package:</label><br>
    
                <input type="radio" name="package_type" id="pkg_type1" value="basic">
                <label for="pkg_type1">Basic</label><br>
                
                <input type="radio" name="package_type" id="pkg_type2" value="premium">
                <label for="pkg_type2">Premium</label><br>
    
                <br>
    
                <label for="msg">Message:</label><br>
                <textarea name="msg" id="msg" cols="30" rows="10" required></textarea><br>
    
                <button type="submit">Send inquiry</button><br>
                <button type="reset">Reset</button>
            </form>
        </section>
    </main>
</body>
</html>